<div class="container" id="faq">
    <div class="about-page-sec">
        <div class="faq-box-sec">
            <div class="accordion_container">
                <div class="accordian-boxin1-sec">
                     {{ range .Site.Data.faq }}
      
                   <div class="accordian-boxin1">
                        <div class="accordion_head">{{ .title | safeHTML }}<span class="plusminus">+</span>
                        </div>
                        <div class="accordion_body">
                                  {{ .description | safeHTML }}
                        </div>
                    </div>
                     {{ end }}
                  
                </div>
            </div>
        </div>
    </div>
</div>

{{ if isset .Site.Params "house_condition" }}
{{ if .Site.Params.house_condition.enable }}
<section class="bar text-center house-condition-box house-condition-box-howpage">
    <div class="container">
        <div class="col-xs-12 top-titlebox">
            <h2>{{.Site.Data.how_it_work.ourservice.headingthree }}</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="../img/usmap.png">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <ul>
                        {{.Site.Data.how_it_work.ourservice.licontent | safeHTML}}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}




